Fatal error: Call to undefined function get_magic_quotes_gpc() in C:AppServwwwMIBLOGwp-settings.php on line X

Al instalar el Appserv 2.6.0 e intentar instalar un blog con WordPress.org os va a salir el siguiente mensaje de error:
Fatal error: Call to undefined function get_magic_quotes_gpc() in C:AppServwwwMIBLOGwp-settings.php on line X

¿Por que? Muy facil, la version 2.6.0 incorpora soporte para PHP6, y WordPress.org usa PHP5, y esta funcion en concreto que da el error, no es interpretada por PHP6.
¿Solucion? Instalar la version anterior de Appserv, la 2.5.10 con soporte para PHP 5.2.6 y problema solucionado.

De momento no he encontrado forma de “engañar” o modificar algo para no tener que reinstalar el Appserv de nuevo, y no he encontrado nada, la unica solucion es instalar Appserv con soporte PHP5 y NO PHP6.

Print Friendly
Comparte:
    You can leave a response, or trackback from your own site.

    One Response to “Fatal error: Call to undefined function get_magic_quotes_gpc() in C:AppServwwwMIBLOGwp-settings.php on line X”

    1. [...] que no instalas la ultima version de Appserv que trae soporte para PHP6, la 2.6.0? Y yo os respondo por esto, con la version PHP6 no funciona WordPress, al menos en mi caso, la unica solucion que me quedo fue [...]

    Leave a Reply


    dos − 1 =